 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("np://user.desktop.nicepage.com/Site_99326200/images/CommunityHotelsExploreEngagement.jpg?rand=d568");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 614px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 147px 514px 0 36px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 15px 534px 60px 36px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 350px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 370px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 130px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 183px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 990px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 29px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 813px;
  --gap: 30px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 23px 0 0;
}

.u-section-2 .u-image-1 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-text-5 {
  margin: 23px 0 0;
}

.u-section-2 .u-image-2 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin: 0;
}

.u-section-2 .u-text-7 {
  margin: 23px 0 0;
}

.u-section-2 .u-image-3 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin: 0;
}

.u-section-2 .u-text-9 {
  margin: 23px 0 0;
}

.u-section-2 .u-image-4 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

.u-section-2 .u-list-item-5 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  margin: 0;
}

.u-section-2 .u-text-11 {
  margin: 23px 0 0;
}

.u-section-2 .u-image-5 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

.u-section-2 .u-list-item-6 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-12 {
  margin: 0;
}

.u-section-2 .u-text-13 {
  margin: 23px 0 0;
}

.u-section-2 .u-image-6 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 670px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1155px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
  }

  .u-section-2 .u-text-13 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 853px;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 813px;
  --gap: 30px;
}

.u-section-3 .u-list-item-1 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-3 .u-image-1 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 23px 0 0;
}

.u-section-3 .u-image-2 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin: 0;
}

.u-section-3 .u-text-6 {
  margin: 23px 0 0;
}

.u-section-3 .u-image-3 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  margin: 0;
}

.u-section-3 .u-text-8 {
  margin: 23px 0 0;
}

.u-section-3 .u-image-4 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

.u-section-3 .u-list-item-5 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  margin: 0;
}

.u-section-3 .u-text-10 {
  margin: 23px 0 0;
}

.u-section-3 .u-image-5 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

.u-section-3 .u-list-item-6 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-11 {
  margin: 0;
}

.u-section-3 .u-text-12 {
  margin: 23px 0 0;
}

.u-section-3 .u-image-6 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 670px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1155px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
  }

  .u-section-3 .u-text-10 {
    width: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
  }

  .u-section-3 .u-text-12 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 418px;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 23px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 395px;
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 4px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-4 .u-image-1 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 4px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 23px 0 0;
}

.u-section-4 .u-image-2 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin: 4px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 23px 0 0;
}

.u-section-4 .u-image-3 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    min-height: 326px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 749px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 418px;
}

.u-section-5 .u-list-1 {
  margin-top: 0;
  margin-bottom: 23px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 395px;
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 4px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-5 .u-image-1 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin: 4px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 23px 0 0;
}

.u-section-5 .u-image-2 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  margin: 4px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 23px 0 0;
}

.u-section-5 .u-image-3 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 23px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    min-height: 326px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 749px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }

  .u-section-5 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 418px;
}

.u-section-6 .u-list-1 {
  margin-top: 0;
  margin-bottom: 23px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 395px;
  --gap: 30px;
}

.u-section-6 .u-list-item-1 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 4px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-6 .u-image-1 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 30px 55px 0 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin: 4px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 23px 0 0;
}

.u-section-6 .u-image-2 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 30px 55px 0 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  margin: 4px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 23px 0 0;
}

.u-section-6 .u-image-3 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 30px 55px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    min-height: 326px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 749px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-text-6 {
    width: auto;
  }

  .u-section-6 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 418px;
}

.u-section-7 .u-list-1 {
  margin-top: 0;
  margin-bottom: 23px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 395px;
  --gap: 30px;
}

.u-section-7 .u-list-item-1 {
  --radius: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 4px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-7 .u-image-1 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  object-position: 50% 68.33%;
  margin: 33px auto 0;
}

.u-section-7 .u-list-item-2 {
  --radius: 50px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  margin: 4px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 23px 0 0;
}

.u-section-7 .u-image-2 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 33px auto 0;
}

.u-section-7 .u-list-item-3 {
  --radius: 50px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  margin: 4px 0 0;
}

.u-section-7 .u-text-6 {
  margin: 23px 0 0;
}

.u-section-7 .u-image-3 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 33px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    min-height: 326px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 749px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-text-4 {
    width: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
  }

  .u-section-7 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 539px;
}

.u-section-8 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  min-height: 450px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 10px 65px;
}

.u-section-8 .u-image-1 {
  width: 174px;
  height: 174px;
  background-image: url("np://user.desktop.nicepage.com/Site_99326200/images/BookerTWashington.png?rand=923d");
  background-position: 50% 50%;
  margin: 67px auto 0 108px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  line-height: 1.4;
  margin: 15px 402px 0 108px;
}

.u-section-8 .u-text-2 {
  font-size: 2.25rem;
  font-family: "Lavishly Yours";
  font-weight: 400;
  margin: 10px 402px 0 108px;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 10px 65px;
}

.u-section-8 .u-image-2 {
  width: 174px;
  height: 174px;
  background-image: url("np://user.desktop.nicepage.com/Site_99326200/images/hgghgh.jpg?rand=b9cc");
  background-position: 50% 50%;
  margin: 67px auto 0 108px;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  margin: 15px 402px 0 108px;
}

.u-section-8 .u-text-4 {
  font-size: 2.25rem;
  font-family: Fuggles;
  font-weight: 400;
  margin: 10px 402px 0 108px;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px 10px 65px;
}

.u-section-8 .u-image-3 {
  width: 174px;
  height: 174px;
  background-image: url("np://user.desktop.nicepage.com/Site_99326200/images/w.jpg?rand=9814");
  background-position: 50% 50%;
  margin: 67px auto 0 108px;
}

.u-section-8 .u-text-5 {
  font-weight: 400;
  margin: 15px 402px 0 108px;
}

.u-section-8 .u-text-6 {
  font-size: 2.25rem;
  font-family: Fuggles;
  font-weight: 400;
  margin: 10px 402px 0 108px;
}

.u-section-8 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 222px;
}

.u-section-8 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 222px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 202px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 202px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 202px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 202px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 202px;
  }

  .u-section-8 .u-text-6 {
    margin-right: 202px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 689px;
}

.u-section-9 .u-image-1 {
  height: 569px;
  width: 849px;
  margin: 51px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-1 {
    width: 765px;
    margin-right: 2px;
    margin-bottom: -529px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-9 .u-image-1 {
    height: 536px;
    width: 528px;
    margin-top: -292px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-9 .u-image-1 {
    height: 294px;
    margin-top: 242px;
    margin-bottom: -160px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-9 .u-image-1 {
    height: 176px;
    margin-top: 260px;
    margin-bottom: 54px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}